/* -- Basic HTML Elements -- */


	body {position: relative; color: #575757; background: #E7E0D5 url(/images/bg/tlo1.jpg) top center no-repeat;  color: #000; font-family: 'Open Sans', Arial; font-size: 12px; letter-spacing: 0px; line-height: 1.3; margin: 0; padding: 0; text-align: center; }

	a {color: #333; text-decoration: none; margin: 0; padding: 0; letter-spacing: 0px;}

	form {margin: 0;}
	h1 {font: bold 24px Helvetica, Arial, sans-serif; color: #E62C00; letter-spacing: -1px; margin: 0;}
	h2 { color: #000; font: 22px Helvetica, Arial; line-height: 1.3; margin: 0 0 0 0;}
	h3 {color: #F73E00; font:  18px Helvetica, Arial, sans-serif; letter-spacing: 0px; margin: 0 0 0 0; line-height: 1.3;}
	h4 {font-size: 12px;}
	h5 {color: #5E5846; font: bold 16px Helvetica, Arial, sans-serif; letter-spacing: 1px; margin: 0 0 0 0;}
	hr {clear:left; border: none; height: 1px; background: #ccc; margin: 3px 0 0 0; padding: 0;}
	img {border: 0; padding: 0; margin:0;}
	ins {text-decoration: none; color: #EC694A;}
	pre {width: 580px;}
	table {margin: 0;}
	table caption {color: #fff; background: #98A0A6;}
	th {text-align: left; background: #C7CBCE;}

	p {margin: 0 0 2px 0;}
    br {  letter-spacing:0; }

    ol {margin-left:20px;}
    fieldset { color: #000; margin: 0; padding:5px; border: solid 1px #CCC;}
    legend { color: #707070; font: 11px  Helvetica, Arial; }


/* -- Page Structure -- */
	#container {position: relative; left: 0px;  width: 905px;  border:solid 0px #D9D9D9; text-align: left; margin: 0 auto; padding:0px; }

	#pagebody { padding:0px; background: #F8F3EB; padding-left:0px; width: 905px;  }



	#pagemain {   padding:0px; padding-top:0px; }

	#BoxLeftHome {  margin: 0; padding: 0px; width: 290px; padding-left:15px; }
	#BoxCenterHome { color:#000; margin: 0;   width: 240px; }
	#BoxRightHome {   margin: 0; padding: 0px; width: 290px;  }

	#BoxLeft {  margin: 0; padding: 0px; width: 266px; }

	#BoxCenter { color:#000; margin: 0;   width: 371px; }

	#BoxRight {   margin: 0; padding: 0px; width: 190px;  }


	.Home { }
	.Home .kronika { }
	.Home .kronika .tytul { font-size:15px; color:#B92D2C; }
	.Home .kronika .wstep { font-size:11px; color:#531F11; }
	.Home .kronika img { border:solid 0px #B67A56 }

	.Home .publikacje { }
	.Home .publikacje .tytul { font-size:12px; color:#B92D2C; }
	.Home .publikacje .wstep { font-size:11px; color:#531F11; }
	.Home .publikacje img { border:solid 0px #B67A56 }

	.Home .podroze { }
	.Home .podroze .tytul { font-size:12px; color:#B92D2C; }
	.Home .podroze .wstep { font-size:11px; color:#531F11; }
	.Home .podroze img { border:solid 0px #B67A56 }

     .HeadRight {color:#F9970D;}

	 .bazar {}
	 .bazar .tytul a {color:#B92D2C;}
	 .bazar .wstep { color:#531F11; }
     .bazar img { border:solid 1px #FAC880; }

    .Szukaj { width:149px; margin-top:15px; margin-left:20px;}
    .Szukaj .input_szukaj { background: #FFF; border: solid 1px #B5B5B5; height:18px; width:115px; font-size:12px;  }


	.more a{color: #267AE0; font-size: 12px;  margin: 0px; padding: 0;}
    .more a:hover {color: #267AE0; font-size: 12px; }

  .BtnSubmitKontakt  { cursor:pointer; font-size:12px; color:#FFF; background:#EA984E; border:solid 1px #DE6407; width:135px; height:15px; text-align:center; padding:5px; line-height: 1.2; }
  .BtnSubmitNewsletter  { cursor:pointer; font-size:12px; color:#FFF; background:#D17149; border:solid 1px #DE6407; width:135px; height:15px; text-align:center; padding:5px; line-height: 1.2; }


    .liniaA  { font-size:1px; background:#ebebeb; height:1px;}
    .liniaB  { font-size:1px; background:#ebebeb; width:1px;}

    .NewsletterBox2 {  }
    .NewsletterBox2 .formularz {width:215px; height:87px; margin-top:4px; color:#0F0F0F; line-height:1.1; }
    .NewsletterBox2 .formularz .input_form {  height:15px; width:170px; height:18px; font-size:12px; padding:3px; border:0; }
    .NewsletterBox2 .formularz .komunikat { position:absolute; display:none; padding:5px;  }
    .NewsletterBox2 .formularz .Winput_form {  height:15px; width:170px; height:18px; font-size:12px; padding:3px; border:solid 1px; color:#000}
    .NewsletterBox2 .formularz .Winput_form_off { height:15px; width:170px; height:18px; font-size:12px; padding:3px;border:solid 1px; color:#666666}


    .KronikaLista { color:#7B4F2E; font-size:13px; }
    .KronikaLista .naglowek { background: url(/images/bg/kronika_naglowek.jpg) no-repeat; width:606px; height:131px}
    .KronikaLista .fotomid { float: left; margin-right:10px;  padding-top:12px; padding-left:12px; width:311px; height:190px; background: url(/images/bg/kronika_foto.gif) no-repeat; }
    .KronikaLista .fotomin { float: left; margin-right:10px; height:70px;  border:solid 1px #D0AEA2;}

    .KronikaLista .datapub { color:#F9970D; font-size:11px; }
    .KronikaLista .tytul_big { color:#F9970D; font-size:17px; }
    .KronikaLista .tytul_big a { color:#F9970D; font-size:17px; }
    .KronikaLista .tytulB a { color:#B62E2E; font-size:14px; }
    .KronikaLista .wstep { color:#7A4F2D;  }
    .KronikaLista .wstepmin { color:#7A4F2D; font-size:12px; }
    .KronikaLista .wiecej a { color:#B62E2E; font-size:12px; }
    .Kronika {color:#7A4F2D}
    .Kronika .naglowek { background: url(/images/bg/kronika_naglowek.jpg) no-repeat; width:606px; height:141px}
    .Kronika .tytul { color:#FF6600; font-size:27px; }
    .Kronika .fotomid { float: left; margin-right:10px;  padding-top:12px; padding-left:12px; width:311px; height:190px; background: url(/images/bg/kronika_foto.gif) no-repeat; }

    .PodrozeLista { color:#7B4F2E; font-size:12px; }
    .PodrozeLista .fotomin { float: left; margin-right:10px;  padding-top:11px; padding-left:11px; width:171px; height:158px; background: url(/images/bg/podroze_foto.gif) no-repeat; }
    .PodrozeLista .naglowek { background: url(/images/bg/podroze_naglowek.jpg) no-repeat; width:586px; height:259px}
    .PodrozeLista .submenu { color:#B12B2E; font-size:15px;  }
    .PodrozeLista .submenu a { color:#B12B2E; font-size:15px; }
    .PodrozeLista .kraj_wybor { width:540px; margin-top:5px; background:#FB9B7C; padding:5px; }
    .PodrozeLista .kraj_wybor .active { font-weight:bold }
    .PodrozeLista .kraj_wybor a { color:#B32B2D; }
    .PodrozeLista .kraj { font-size:16px; color:#FE990D; }
    .PodrozeLista .tytulB a { font-size:18px; color:#7B4F2F; }
    .PodrozeLista .linia  { font-size:1px; height:5px;; margin-bottom:3px; margin-top:2px;}
    .Podroze {color:#7A4F2D}
    .Podroze .naglowek { background: url(/images/bg/podroze_naglowek.jpg) no-repeat; width:586px; height:299px}
    .Podroze .tytul { color:#FF6600; font-size:27px; }
    .Podroze .fotomid { float: left; margin-right:10px;  padding-top:12px; padding-left:12px; width:311px; height:190px; background: url(/images/bg/kronika_foto.gif) no-repeat; }

    .GalerieLista { color:#7B4F2E; font-size:12px; }
    .GalerieLista .fotomin { float: left; margin-right:10px;  padding-top:11px; padding-left:11px; width:302px; height:179px; background: url(/images/bg/galerie_foto.gif) no-repeat; }
    .GalerieLista .naglowek { background: url(/images/bg/galerie_naglowek.jpg) no-repeat; width:586px; height:259px}
    .GalerieLista .submenu { color:#B12B2E; font-size:15px; }
    .GalerieLista .submenu a { color:#B12B2E; font-size:15px; }
    .GalerieLista .kraj_wybor { width:540px; margin-top:5px; background:#FB9B7C; padding:5px; }
    .GalerieLista .kraj_wybor .active { font-weight:bold }
    .GalerieLista .kraj_wybor a { color:#B32B2D; }
    .GalerieLista .kraj { font-size:16px; color:#FE990D; }
    .GalerieLista .tytulB a { font-size:18px; color:#7B4F2F; }
    .GalerieLista .linia  { font-size:1px; height:5px;; margin-bottom:3px; margin-top:2px;}
    .Galerie {color:#7A4F2D}
    .Galerie .naglowek { background: url(/images/bg/galerie_naglowek.jpg) no-repeat; width:586px; height:299px}
    .Galerie .tytul { color:#FF6600; font-size:27px; }
    .Galerie .fotomid { float: left; margin-right:10px;  padding-top:12px; padding-left:12px; width:311px; height:190px; background: url(/images/bg/kronika_foto.gif) no-repeat; }


    .PublikacjeLista { color:#7B4F2E; font-size:12px; }
    .PublikacjeLista .fotomin { float: left; margin-right:10px;  padding-top:11px; padding-left:11px; width:171px; height:158px; background: url(/images/bg/podroze_foto.gif) no-repeat; }
    .PublikacjeLista .naglowek { background: url(/images/bg/publikacje_naglowek.jpg) no-repeat; width:586px; height:259px}
    .PublikacjeLista .submenu { color:#B12B2E; font-size:15px;  }
    .PublikacjeLista .submenu a { color:#B12B2E; font-size:15px; }
    .PublikacjeLista .kraj_wybor { width:350px; margin-top:5px; background:#FB9B7C; padding:5px; }
    .PublikacjeLista .kraj_wybor .active { font-weight:bold }
    .PublikacjeLista .kraj_wybor a { color:#B32B2D; }
    .PublikacjeLista .kraj { font-size:16px; color:#FE990D; }
    .PublikacjeLista .tytulB a { font-size:18px; color:#7B4F2F; }
    .PublikacjeLista .linia  { font-size:1px; height:5px;; margin-bottom:3px; margin-top:2px;}
    .Publikacje {color:#7A4F2D}
    .Publikacje .naglowek { background: url(/images/bg/publikacje_naglowek.jpg) no-repeat; width:586px; height:299px}
    .Publikacje .tytul { color:#FF6600; font-size:27px; }
    .Publikacje .fotomid { float: left; margin-right:10px;  padding-top:12px; padding-left:12px; width:311px; height:190px; background: url(/images/bg/kronika_foto.gif) no-repeat; }


    .BazarLista { color:#7B4F2E; font-size:12px; }
    .BazarLista .fotomin { float: left; margin-right:10px;  padding-top:11px; padding-left:11px; width:171px; height:158px; background: url(/images/bg/podroze_foto.gif) no-repeat; }
     .BazarLista .naglowek { background: url(/images/bg/bazar_naglowek.jpg) no-repeat; width:586px; height:259px}
    .BazarLista .submenu { color:#B12B2E; font-size:15px;  }
    .BazarLista .submenu a { color:#B12B2E; font-size:15px; }
    .BazarLista .tytulB a { font-size:18px; color:#7B4F2F; }
    .BazarLista .linia  { font-size:1px; height:5px;; margin-bottom:3px; margin-top:2px;}
    .Bazar {color:#7A4F2D}
    .Bazar .naglowek { background: url(/images/bg/bazar_naglowek.jpg) no-repeat; width:586px; height:299px}
    .Bazar .tytul { color:#FF6600; font-size:27px; }
    .Bazar .fotomid { float: left; margin-right:10px;  padding-top:12px; padding-left:12px; width:311px; height:190px; background: url(/images/bg/kronika_foto.gif) no-repeat; }


    .Galeria img {border:solid 1px #D2D3D3}


    .GaleriaGaleria {background:#FFF; border:solid 1px #D6D6D6; padding:10px; width:575px;}
    .GaleriaGaleria img {border:solid 1px #D2D3D3}


    .Podstrona {color:#7A4F2D}
    .Podstrona .tytul { color:#F9970D; font-size:17px; }






/*END Page Structure*/
    #Top {  background: url(/images/bg/top.jpg) no-repeat; width:905px; height:296px; color:#FFF; }
    #Top a {color: #3A2F29; }

    #menuTop { background: url(/images/bg/menu.jpg) no-repeat;  width:905px; height:46px;  padding-top:20px; text-align:center;}
    #menuTop a { color:#FAF1AE; font-size:18px; font-weight:bold;}

    .MediaBox {width:225px; height:170px;}
    .MediaBox .Tekst1 {color:#FFF;}
    .MediaBox .Tekst2 {color:#B02D27; font-size:15px;}
    .boxOnas {background: url(/images/box_onas.jpg) no-repeat;}
    .boxPublikacje {background: url(/images/box_publikacje.jpg) no-repeat;}
    .boxPodroze {background: url(/images/box_podroze.jpg) no-repeat;}
    .boxGalerie {background: url(/images/box_galerie.jpg) no-repeat;}

    .MediaBoxMin {width:199px; height:154px;}
    .MediaBoxMin .Tekst1 {color:#FFF;}
    .MediaBoxMin .Tekst2 {color:#B02D27; font-size:15px;}
    .boxOnasMin {background: url(/images/box_onas_min.jpg) no-repeat;}
    .boxPublikacjeMin {background: url(/images/box_publikacje_min.jpg) no-repeat;}
    .boxGalerieMin {background: url(/images/box_galerie_min.jpg) no-repeat;}


    .MediaBoxMini {width:147px; height:114px;}
    .MediaBoxMini .Tekst1 {color:#FFF; font-size:11px;}
    .MediaBoxMini .Tekst2 {color:#B02D27; font-size:12px;}
    .boxOnasMini {background: url(/images/box_onas_mini.jpg) no-repeat;}
    .boxPublikacjeMini {background: url(/images/box_publikacje_mini.jpg) no-repeat;}
    .boxGalerieMini {background: url(/images/box_galerie_mini.jpg) no-repeat;}
    .boxPodrozeMini {background: url(/images/box_podroze_mini.jpg) no-repeat;}




    .kropeczki {background: url(/images/bg/kropeczki.gif) repeat-x; height:4px; font-size:1px;}
    .bigR a { font-size:18px; color:#CE6341; text-align:center;}
    .kropeczki2 {background: url(/images/bg/kropeczki2.gif) repeat-x; height:4px; font-size:1px;}
    .bigY { font-size:18px; color:#FA960B; text-align:center;}
    .bigY a { font-size:18px; color:#FA960B; text-align:center;}
    .kropeczki3 {background: url(/images/bg/kropeczki3.gif) repeat-x; height:4px; font-size:1px;}






    .NewsletterBox {width:332px; }
    .NewsletterBox .formularz {width:332px; height:107px; color:#0F0F0F; line-height:1.1; background: url(/images/bg/newsletter.gif) no-repeat;}
    .NewsletterBox .formularz .input_form { background:transparent; height:15px; width:125px; font-size:11px; border:0 }
    .NewsletterBox .formularz .komunikat { position:absolute; display:none; padding:5px; width:285px; height:30px; background:#FFF }





    .BtnSubmit { cursor:pointer;  color:#FFF; background:#EA984E; border:solid 1px #DE6407; width:100px; height:17px; text-align:center; padding:5px; line-height: 1.2; }
    .BtnSubmitOff {	filter:alpha(opacity=40); opacity:0.4; }


    .MenuTop { margin-left:18px; padding-top:4px; font:11px Arial; color:#CFD0D2}





	#Focus { position:relative;   margin-top: 10px;}
    #Focus .foto { float: left; padding-top:4px; padding-left:2px; width:421px;  background: url(/images/bg/box2foto.gif) no-repeat;}
    #Focus .fotomin { float: left; padding-top:4px; padding-left:2px; width:95px; }
    #Focus .fotomid { float: left; padding-top:4px; padding-left:2px; width:155px; }
    #Focus .zdjecie { padding-right:10px;}
    #Focus .prawy_pasek {width:295px; padding:5px;  }
    #Focus .prawy_pasek .autor {font-size:10px;color:#000;}
    #Focus .prawy_pasek .tytul a {font-size:12px;color:#484848;}
    #Focus .prawy_pasek .lead {font-size:11px;color:#818080;}
    #Focus .prawy_pasek .lead a {font-size:11px;color:#818080;}

	#Focus .content { position:relative; padding:5px; width:615px;  }

    #Focus .data  {color: #919191; font-size: 11px; text-decoration: none;}
      #xxFocus .nadtytul  {color: #000; font-size: 14px; text-decoration: none; line-height: 1.3; }
    #Focus .tytulB  {color: #000;  font-size: 22px; text-decoration: none; line-height: 1.3;}
    #Focus .podpisfoto  {color: #ccc; font-size: 11px; padding-bottom:1px; }

	#Focus .tresc { color:#29363E; font: 12px  Arial; letter-spacing: 0px; line-height: 1.4; }
	#Focus .plus1 { color:#3D3B39; font: 15px  Arial; line-height: 1.4;}
	#Focus .plus2 { color:#3D3B39; font: 16px  Arial; line-height: 1.4;}
	#Focus .narzedzia { padding: 0px;}
    #Focus .narzedzia img { border: 0; }
    #Focus .Projekty  { margin-top:15px; font:11px  Arial; color:#696969 }
    #Focus .Projekty img { border:solid 1px #CCC; }




/*zamiast line-through*/
.linethrough { background: url(/gfx/linethrough.gif) repeat-x center left; color: #000; }







    .input_form { height:20px; width:307px;  border:solid 1px #ebebeb; border-left:solid 1px #4A4947; border-top:solid 1px #4A4947;}
    .input_form_szukaj { background-color: #FFF;  border:solid 1px #ebebeb; border: solid 1px #D0D0D0;  color: #000; font: 12px Helvetica, Arial; margin-left:3px; margin-top:0px; height:19px; width:150px; padding-top:1px; line-height: 1.0; }
    .input_form_off { background-color: #F9FAFA; width: 116px; height:14px;  border: solid 1px #E6E5E4; border-top:solid 1px #7C7C7C;  border-left:solid 1px #828177; color: #CCC; font: 11px Helvetica, Arial; margin-top:0px; padding:1px; line-height: 1.1; }
    .text_form { height:105px; width:375px; margin-top:0px; border:solid 1px #ebebeb; border-right:solid 1px #D0D0D1; border-bottom:solid 1px #D0D0D1;}



	#newsletterForm .error {border: 0; background:#FF3C00; color: #fff; font: 12px  Helvetica, Arial, Verdana, Arial, sans-serif; line-height: 1.2; margin-top:10px; margin-bottom: 10px; padding: 5px;}





























	#stronicowanie {color: #000; font: 12px  Tahoma; text-align: center; line-height: 1.2; margin-top: 5px; padding: 0; }
    #stronicowanie .nr a:link {color: #000; text-decoration: underline;}
    #stronicowanie .nr a:visited {color: #000; text-decoration: underline;}
    #stronicowanie .nr a:hover {color: #C95508; background-color: transparent; text-decoration: none;}
    #stronicowanie .nr_active {color: #A30201; text-decoration: none;}






	#stopka { position: relative; clear:both; color: #828281;  line-height:1;    }
	#stopka a { color: #414243;}
	#stopka .menu { margin-top:25px; margin-left:36px; color:#A07573; width:855px; padding:0px; text-align:center; }
	#stopka .menu a { font-weight:bold; color:#A07573; }


    #stopka img {border: 0; padding: 0;}

    .baner { text-align: center; margin:0; padding: 0; display:none;}

	.flLeft {float: left; display: inline; margin: 0; padding: 0;}
	.flRight {float: right; display: inline; margin: 0 0 0 0px;}

	.flNone {clear:both; margin: 0; padding:0;  font: 1px  Arial; height:0px; line-height: 0;}

	.powrot {color: #ff0000; font: 12px  Helvetica, Arial, Verdana, Helvetica, Arial, sans-serif; line-height: 1.2; margin-bottom: 3px; padding: 0;}
    .powrot a:link {color: #000; text-decoration: none;}
    .powrot a:visited {color: #000; text-decoration: none;}
    .powrot a:hover {color: #ff0000;  text-decoration: none;}



   .OverBtn:hover {cursor:pointer;}


   .errorKomunikat { border:solid 0px #E2E5E1; color: #F73E00; font-size: 12px; padding:10px; text-align:center}


    .hide {	display: none; }



   .OnePix { font: 1px  Arial; }

    .Autor {padding:10px; background:#fff; border:solid 1px #EEEEEE;
	-webkit-box-shadow: inset 0px 0px 76px -39px rgba(46,46,46,1);
-moz-box-shadow: inset 0px 0px 76px -39px rgba(46,46,46,1);
box-shadow: inset 0px 0px 76px -39px rgba(46,46,46,1);
	}
    .Autor .name {font-size:14px;}



 .ml5 {margin-left:5px;}
 .ml20 {margin-left:20px;}
 .ml23 {margin-left:23px;}
 .ml25 {margin-left:25px;}
 .ml30 {margin-left:30px;}
 .ml265 {margin-left:265px;}

 .mt10 {margin-top:10px;}
 .mt20 {margin-top:20px;}
 .mt2 {margin-top:2px;}
 .mt3 {margin-top:3px;}
 .mt4 {margin-top:4px;}
 .mt5 {margin-top:5px;}
 .mt7 {margin-top:7px;}
 .mt13 {margin-top:13px;}
 .mt15 {margin-top:15px;}
 .mt25 {margin-top:25px;}
 .mt30 {margin-top:30px;}
 .mb10 {margin-bottom:10px;}
 .mr2 {margin-right:2px;}
 .mr3 {margin-right:3px;}
 .mr5 {margin-right:5px;}
 .mr7 {margin-right:7px;}
 .mr8 {margin-right:8px;}
 .mr10 {margin-right:10px !important;}
 .mr15 {margin-right:15px;}
 .mr20 {margin-right:20px;}
 .mr40 {margin-right:40px;}
 .ml10 {margin-left:10px;}
 .ml15 {margin-left:15px;}
 .ml20 {margin-left:20px;}
 .ml22 {margin-left:22px;}
 .ml25 {margin-left:25px;}
 .ml30 {margin-left:30px;}
 .ml50 {margin-left:50px;}
 .ml4 {margin-left:4px;}
 .pad10 {padding:10px;}
 .pad5 {padding:5px;}
 .pt5 {padding-top:5px;}
 .pt7 {padding-top:7px;}
 .pt8 {padding-top:8px;}
 .pt10 {padding-top:10px;}
 .pt13 {padding-top:13px;}
 .pt15 {padding-top:15px;}
 .pt20 {padding-top:20px;}
 .pt24 {padding-top:24px;}
 .pt30 {padding-top:30px;}
 .pl10 {padding-left:10px;}
 .pl17 {padding-left:17px;}
 .pl20 {padding-left:20px;}
 .pb10 {padding-bottom:10px;}
 .pb15 {padding-bottom:15px;}
 .pb25 {padding-bottom:25px;}
 .tar {text-align:right}
 .tac {text-align:center}
 .tar {text-align:right}
 .pr65 {padding-right:65px;}
 .w59 {width:59px;}
 .w72 {width:72px;}
 .w220 {width:220px;}
 .w290 {width:270px;}
 .w300 {width:300px;}
 .w310 {width:310px;}
 .w200 {width:200px;}
 .fs1 {font-size:1px;}
 .fs13 {font-size:13px;}
 .posr {position:relative;}
 .posa {position:absolute;}







.cool_line{
    display:block;
    border:none;
    color:white;
    margin-top:0px;
    margin-bottom:2px;
    height:1px;
    background:#F2F2F2;
    /*
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#A8A8A8), to(#fff));
    background: -moz-linear-gradient(right, #EBEBEB, #FFF);
    background: -ms-linear-gradient(right, #EBEBEB, #FFF);
    */
}


.cool_line_top{

    display:block;
    border:none;
    color:white;
    margin-top:10px;
    margin-left:4px;
    height:1px;
    background:#59637C;
    width:142px;
    /*
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#A8A8A8), to(#fff));
    background: -moz-linear-gradient(right, #EBEBEB, #FFF);
    background: -ms-linear-gradient(right, #EBEBEB, #FFF);
    */
}










 #platnosciBox {}
 #platnosciBox .komunikat { font-size:15px;}






.RoundPodrozeBorder {
	border-top:solid 1px #B26E57;
	border-left:solid 1px #B26E57;
	-moz-border-radius: 4px;
    border-radius: 4px;
    }





.top_facebook {position:fixed; right:0; z-index:200; top:100px; width:70px; height:33px;}


   .q_input { width:100%; height:43px; border:solid 1px #B0B0B0; outline: 0;  font-family: 'Open Sans', Arial; font-size:17px; font-weight:300 !important; padding-left:15px; box-sizing: border-box; }






  /*podpowiedzi*/
#ajax_listOfOptions{
  position:absolute;  /* Never change this one */
  width:900px;  /* Width of box */
  height:200px;  /* Height of box */
  overflow:auto;  /* Scrolling features */
  border:1px solid #CCC;  /* Dark green border */
  background-color:#FFF;  /* White background color */
  text-align:left;
  font-size:17px;
  z-index:991;
}
#ajax_listOfOptions div{  /* General rule for both .optionDiv and .optionDivSelected */
  margin:1px;
  padding:1px;
  cursor:pointer;
  font-size:17px;
  color:#787878;
}
#ajax_listOfOptions .optionDiv{  /* Div for each item in list */

}
#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
  background-color:#C12725;
  color:#FFF;
}
#ajax_listOfOptions_iframe{
  background-color:#F00;
  position:absolute;
  z-index:5;
}




    .BoxContentSliderTxt {bottom:10px;  left:10px; }
   .mySlider {width:100%; height:300px;}
   .SliderTitle { font-weight:900;  font-size:22px; line-height:1; color:#fff}
   .SliderLead {font-size:17px; color:#fff;  line-height:1.2; }

    .slider_nav { left:calc((100% - 905px)/2); bottom:10px}
    .slider_nav .elem { width:10px; height:10px; background:#fff; display:inline-block; font-size:1px; margin-right:7px;}
    .slider_nav .elem_active { width:10px; height:10px; background:#cc0000; display:inline-block; font-size:1px; margin-right:7px;}

     .slider_nav_prev {width:30px; height:30px;   left:10px; top:calc((100% - 30px)/2)}
     .slider_nav_next {width:30px; height:30px;   right:10px; top:calc((100% - 30px)/2)}

   .letterShadow {text-shadow: #212121 1px 1px 1px;}
   .letterShadow a {text-shadow: #212121 1px 1px 1px;}


  .Onas {background:#fff; border:solid 1px #ebebeb}
  .Onas .txt {padding:5px;}

  .LastNews {}
  .LastNews img {width:188px;}
  .LastNews .tytul a { font-size:13px; font-weight:bold}

